//Autore: Giuliano Pellegrini Parisi

//Data: 1 dicembre 2008

//Classe: 3^Sirio Inf.

//Oggetto: Implementazione progetto calcolo volume ed area di un cilindro

//Release: 0.1

using fbblAcquisizioni;
using fbblGeometriaSolida;
using fbblMessaggi;

    class EsecuzioneProgramma
    {
        static void Main(string[] args)
        {

            double Raggio;
            double Altezza;
            double Volume;
            double Area;


            Raggio = StrumentiAcquisizioni.AcquisizioneDatoReale("Inserisci il valore del raggio -> ");
            Altezza = StrumentiAcquisizioni.AcquisizioneDatoReale("Inserisci il valore dell'altezza -> ");

            Volume = StrumentoGeometriaSolida.VolumeCilindro(Raggio,Altezza);

            Area = StrumentoGeometriaSolida.AreaCilindro(Raggio,Altezza);


            StrumentiMessaggi.MessaggioDatoCalcolato("Il volume del cilindro vale: ",Volume);

            StrumentiMessaggi.MessaggioDatoCalcolato("L'area del cilindro vale: ",Area);

            StrumentiMessaggi.Messaggio("Premere un tasto per chiudere il programma.",true);

            StrumentiAcquisizioni.AttesaPressioneTasto();
            
        }
    }

